zlacgv.f(3)

NAME
zlacgv.f

SYNOPSIS

  Functions/Subroutines
subroutine zlacgv (N, X, INCX)
ZLACGV conjugates a complex vector.

Function/Subroutine Documentation

  subroutine zlacgv (integer N, complex*16, dimension( * ) X, integer INCX)

Purpose:

     ZLACGV conjugates a complex vector of length N.

Parameters
    N

              N is INTEGER
              The length of the vector X.  N >= 0.

    X

              X is COMPLEX*16 array, dimension
                             (1+(N-1)*abs(INCX))
              On entry, the vector of length N to be conjugated.
              On exit, X is overwritten with conjg(X).

    INCX

              INCX is INTEGER
              The spacing between successive elements of X.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 73 of file zlacgv.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.